manifestVersion: 1
id: esphome
category: automation
name: ESPHome
version: "2026.4.3"
tagline: Интеллектуальное управление всеми вашими устройствами ESP8266/ESP32.
description: >-
  ESPHome — это система управления вашим ESP8266/ESP32 с помощью простых, но мощных файлов конфигурации и удаленного управления ими через системы домашней автоматизации.
developer: ESPHome
website: https://esphome.io
dependencies: []
repo: https://github.com/esphome/esphome
support: https://community.home-assistant.io/c/esphome
port: 6052
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
releaseNotes: >-
  Это выпуск исправлений с исправлениями ошибок в нескольких компонентах:
    - Исправлены триггеры LVGL на вкладках просмотра вкладок.
    - Исправлена ошибка Windows EINVAL при проверке строк часового пояса POSIX.
    - Исправлен тип генерации кода продолжительности глубокого сна.
    - Исправлено устаревшее состояние подключения к Wi-Fi после смены состояний.
    - Исправлены шаблонные типы целочисленных полей в поворотном энкодере и компонентах AT581x.
    - Исправлены проблемы с загрузкой и подключением к Wi-Fi, когда раздел NVS отсутствует или имеет метку, отличную от умолчанию.
    - Исправлен рендеринг RGB565+альфа для многокадровой анимации.
    - Унифицированное время ожидания загрузки Nextion TFT до 5000 мс.
    - Добавлена подача сторожевого таймера в сенсорный компонент ESP32.
  
  
  Полные примечания к выпуску можно найти по адресу https://esphome.io/changelog/2026.4.3/.
submitter: ShonP40
submission: https://github.com/getumbrel/dfwebos-apps/pull/43
